@charset "utf-8";
/* CSS Document */


#apDiv2 {
	position:absolute;
	width:400px;
	height:44px;
	z-index:1;
	left: 399px;
	top: 163px;
}

#apDiv1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 360px;
	top: 112px;
	background-color: #00CCCC;
}
.txt1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #251C5B;
}
.txt1just {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #251C5B;
	text-align: justify;
}
.txt4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	text-align: center;
}

.txt2just {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #3b2e88;
	text-align: center;
	font-weight: normal;
	text-transform: none;
}

.txt2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #3b2e88;
	font-weight: normal;
	text-transform: none;
}
.txt3 {
	font-size: 11px;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
}
.txt8 {
}

.txt5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3b2e88;
	text-align: justify;;
}
.txt6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3b2e88;
	text-align: center;;
}
.txt7 {
	font-size: 11px;
	color: #3c2f89;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
}
.txt3just {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #251C5B;
	text-align: justify;
}
.txt8just
 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #3b2e88;
	
}
.txt9 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #3b2e88;
